## org.freedesktop.NetworkManager.Device.Lowpan org.freedesktop.NetworkManager.Device.Lowpan — 6LoWPAN Device |

## Properties

    HwAddress  readable   s
    Parent     readable   o

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

The active hardware address of the device.

### The "Parent" property

    Parent  readable   o

The object path of the parent device.